1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Cisco Exploit Leaked in NSA Hack Modifies to Target Latest Version of Firewalls

Discussion in 'The Hacker News' started by RSS, Aug 24, 2016.

  1. RSS

    RSS New Member Member

    Recently released NSA exploit from "The Shadow Brokers" leak that affects older versions of Cisco System firewalls can work against newer models as well. Dubbed ExtraBacon, the exploit was restricted to versions 8.4.(4) and earlier versions of Cisco's Adaptive Security Appliance (ASA) – a line of firewalls designed to protect corporate, government networks and data centers. <!-- adsense -->
    [​IMG]
    [​IMG]

    Continue reading...
     

Share This Page